{ inputs, pkgs, ... }:
{
    imports = [ inputs.ags.homeManagerModules.default ];
    home.packages = [
        pkgs.adw-gtk3
        pkgs.papirus-icon-theme
    ];
    programs.ags = {
        enable = true;
        configDir = ./files;
        extraPackages = with pkgs; [
            gtksourceview
            webkitgtk
            accountsservice
        ];
    };
}
